.fw-body {
  padding: 20px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;

  @media only screen and (max-width: 568px) {
    flex-direction: column;
  }
}

.form-add-wrapper {
  padding: 25px 15px;
  background-color: #f5f5f5;
  border-radius: 5px;
}

.form-title {
  margin-bottom: 25px;
}

.form-title-text {
  color: #434272;
  font-size: 16px;
}

.card-form-btn {
  text-align: center;
}

.form-btn {
  width: 170px;
  border-radius: 16px;
}

.w-card-list {
  width: 48%;
  margin-right: 2%;
  max-width: 530px;

  @media only screen and (max-width: 568px) {
    width: 100%;
    margin-right: unset;
    margin-bottom: 30px;
  }
}

.w-card-add {
  width: 45%;
  max-width: 530px;

  @media only screen and (max-width: 568px) {
    width: 100%;
    margin-right: unset;
  }
}

.help-text-container {
  margin: 10px 0 0 20px;
  padding-left: 20px;

  .help-text {
    font-size: 10px;
  }
}

.card-button-container {
  text-align: center;
}
